@charset "utf-8";
/* CSS Document */
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin: 0 auto;
	color: #f1f1f1;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 23px;
	color: #00590a;
	font-family: Georgia Bold;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

.gallery {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0;
    }
    .gallery li {
      float: left;
      margin: 4px;
    }
	
h2	{
	font-size: 16px;
	color: #00590a;
}

.t1	{
	font-size: 13.9px;
}

.t3	{
	font-size: 11.9px;
}

#slideme{
  position:relative;
  width:90%;
  margin-right: 5%;
  margin-left: 5%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:90%;
  margin-right: 5%;
  margin-left: 5%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	height: 1868px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}


.hdd1	{
	height: 6px;
	width: 100%;
	background-color: #324544;
}
	
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
#header {
	background-color: #FFF;
	height: 169px;
	width: 100%;
	color: #324544;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 16.9px;
	opacity: 39%;
}
.hd1	{
	height: 120px;
	width: 12%;
	float: left;
	background: url(images/leaves.JPG);
}
.hd2	{
	height: 169px;
	width: 76%;
	float: left;
	border-bottom-right-radius: 19px;
	border-bottom-left-radius: 19px;
	border-bottom: solid 2px #CCD5D9;
	background-color: #FFF;
	box-shadow: #CCC;
}



.g1	{
	border: 1px #FFF solid;
}


.navi	{
	height: 39px;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
	margin-top: 39px;
	margin-bottom: 39px;
	background-color: #324544;
	font-family: Calibri;
	font-size: 15px;
	color: #FFF;
	border-radius: 9px;
}




.content {
	height: auto;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 39px;
	background-color: #FFF;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #313131;
	font-weight: normal;
	padding-bottom: 19px;
}






aside {
	float: left;
	width: 180px;
	background-color: #EADCAE;
	padding: 10px 0;
}

.footer	{
	background-color: #324544;
	height: 96px;
	width: 100%;
	font-family: Calibri;
	font-size: 12.6px;
	color: #FFF;
}


@font-face {
    font-family: 'si';
	src: url('socicon-1.3/socicon.eot');
    src: url('socicon-1.3/socicon.eot?#iefix') format('embedded-opentype'),
         url('socicon-1.3/socicon.woff') format('woff'),
         url('socicon-1.3/socicon.ttf') format('truetype'),
         url('socicon-1.3/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(socicon-1.3/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 51px;
    height: 51px;
    line-height: 51px;
    font-size: 26px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    margin-right: 2px;
    color: #212121;
    background-color: #f0f0f0;
}

.soc a:hover {
    z-index: 2;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.soc-icon-last{
    margin:0 !important;
}

.soc-instagram:before {
    content:'x';
}
.soc-facebook:before {
    content:'b';
}
.soc-google:before {
    content:'c';
}
.soc-linkedin:before {
    content:'j';
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */

/* ~~ The footer ~~ */

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}





@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin: 0 auto;
	color: #f1f1f1;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 21px;
	color: #00590a;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

.gallery {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0;
    }
    .gallery li {
      float: left;
      margin: 4px;
    }
	
h2	{
	font-size: 19px;
	color: #00590a;
}

.t1	{
	font-size: 13.9px;
}

.t3	{
	font-size: 11.9px;
}

#slideme{
  position:relative;
  width:93%;
  margin-right: 5%;
  margin-left: 5%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:93%;
  margin-right: 5%;
  margin-left: 5%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	height: 1868px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}


.hdd1	{
	height: 6px;
	width: 105%;
	background-color: #324544;
}
	
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
#header {
	background-color: #FFF;
	height: 169px;
	width: 105%;
	color: #324544;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 16.9px;
	opacity: 39%;
}
.hd1	{
	height: 120px;
	width: 10%;
	float: left;
	background: url(images/leaves.JPG);
}
.hd2	{
	height: 169px;
	width: 80%;
	float: left;
	border-bottom-right-radius: 19px;
	border-bottom-left-radius: 19px;
	border-bottom: solid 2px #CCD5D9;
	background-color: #FFF;
	box-shadow: #CCC;
}




.navi	{
	height: 39px;
	width: 90%;
	margin-right: 7.5%;
	margin-left: 7.5%;
	margin-top: 39px;
	margin-bottom: 39px;
	background-color: #324544;
	font-family: Calibri;
	font-size: 15px;
	color: #FFF;
	border-radius: 9px;
}




.content {
	height: auto;
	width: 95%;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 39px;
	background-color: #FFF;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #313131;
	font-weight: normal;
	padding-bottom: 19px;
}


.s1 {
   font-size: 9.9px;
}



aside {
	float: left;
	width: 180px;
	background-color: #EADCAE;
	padding: 10px 0;
}

.footer	{
	background-color: #324544;
	height: 96px;
	width: 105%;
	font-family: Calibri;
	font-size: 12.6px;
	color: #FFF;
}


}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin: 0 auto;
	color: #f1f1f1;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 21px;
	color: #00590a;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

.gallery {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0;
    }
    .gallery li {
      float: left;
      margin: 4px;
    }
	
h2	{
	font-size: 19px;
	color: #00590a;
}

.t1	{
	font-size: 13.9px;
}

.t3	{
	font-size: 11.9px;
}

#slideme{
  position:relative;
  width:93%;
  margin-right: 5%;
  margin-left: 5%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:93%;
  margin-right: 5%;
  margin-left: 5%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	height: 1868px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}


.hdd1	{
	height: 6px;
	width: 105%;
	background-color: #324544;
}
	
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
#header {
	background-color: #FFF;
	height: 169px;
	width: 105%;
	color: #324544;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 16.9px;
	opacity: 39%;
}
.hd1	{
	height: 120px;
	width: 10%;
	float: left;
	background: url(images/leaves.JPG);
}
.hd2	{
	height: 169px;
	width: 80%;
	float: left;
	border-bottom-right-radius: 19px;
	border-bottom-left-radius: 19px;
	border-bottom: solid 2px #CCD5D9;
	background-color: #FFF;
	box-shadow: #CCC;
}




.navi	{
	height: 39px;
	width: 90%;
	margin-right: 7.5%;
	margin-left: 7.5%;
	margin-top: 39px;
	margin-bottom: 39px;
	background-color: #324544;
	font-family: Calibri;
	font-size: 15px;
	color: #FFF;
	border-radius: 9px;
}




.content {
	height: auto;
	width: 95%;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 39px;
	background-color: #FFF;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #313131;
	font-weight: normal;
	padding-bottom: 19px;
}


.s1 {
   font-size: 9.9px;
}



aside {
	float: left;
	width: 180px;
	background-color: #EADCAE;
	padding: 10px 0;
}

.footer	{
	background-color: #324544;
	height: 96px;
	width: 105%;
	font-family: Calibri;
	font-size: 12.6px;
	color: #FFF;
}


}



@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin: 0 auto;
	color: #f1f1f1;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 21px;
	color: #00590a;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

.gallery {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0;
    }
    .gallery li {
      float: left;
      margin: 4px;
    }
	
h2	{
	font-size: 19px;
	color: #00590a;
}

.t1	{
	font-size: 13.9px;
}

.t3	{
	font-size: 11.9px;
}

#slideme{
  position:relative;
  width:93%;
  margin-right: 5%;
  margin-left: 5%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:93%;
  margin-right: 5%;
  margin-left: 5%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	height: 1868px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}


.hdd1	{
	height: 6px;
	width: 105%;
	background-color: #324544;
}
	
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
#header {
	background-color: #FFF;
	height: 169px;
	width: 105%;
	color: #324544;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 16.9px;
	opacity: 39%;
}
.hd1	{
	height: 120px;
	width: 10%;
	float: left;
	background: url(images/leaves.JPG);
}
.hd2	{
	height: 169px;
	width: 80%;
	float: left;
	border-bottom-right-radius: 19px;
	border-bottom-left-radius: 19px;
	border-bottom: solid 2px #CCD5D9;
	background-color: #FFF;
	box-shadow: #CCC;
}




.navi	{
	height: 39px;
	width: 90%;
	margin-right: 7.5%;
	margin-left: 7.5%;
	margin-top: 39px;
	margin-bottom: 39px;
	background-color: #324544;
	font-family: Calibri;
	font-size: 15px;
	color: #FFF;
	border-radius: 9px;
}




.content {
	height: auto;
	width: 95%;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 39px;
	background-color: #FFF;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #313131;
	font-weight: normal;
	padding-bottom: 19px;
}


.s1 {
   font-size: 9.9px;
}



aside {
	float: left;
	width: 180px;
	background-color: #EADCAE;
	padding: 10px 0;
}

.footer	{
	background-color: #324544;
	height: 96px;
	width: 105%;
	font-family: Calibri;
	font-size: 12.6px;
	color: #FFF;
}


}



@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin: 0 auto;
	color: #f1f1f1;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 21px;
	color: #00590a;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

.gallery {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0;
    }
    .gallery li {
      float: left;
      margin: 4px;
    }
	
h2	{
	font-size: 19px;
	color: #00590a;
}

.t1	{
	font-size: 13.9px;
}

.t3	{
	font-size: 11.9px;
}

#slideme{
  position:relative;
  width:93%;
  margin-right: 5%;
  margin-left: 5%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:93%;
  margin-right: 5%;
  margin-left: 5%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	height: 1868px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}


.hdd1	{
	height: 6px;
	width: 105%;
	background-color: #324544;
}
	
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
#header {
	background-color: #FFF;
	height: 169px;
	width: 105%;
	color: #324544;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 16.9px;
	opacity: 39%;
}
.hd1	{
	height: 120px;
	width: 10%;
	float: left;
	background: url(images/leaves.JPG);
}
.hd2	{
	height: 169px;
	width: 80%;
	float: left;
	border-bottom-right-radius: 19px;
	border-bottom-left-radius: 19px;
	border-bottom: solid 1px #CCD5D9;
	background-color: #FFF;
	box-shadow: #CCC;
}




.navi	{
	height: 39px;
	width: 90%;
	margin-right: 7.5%;
	margin-left: 7.5%;
	margin-top: 39px;
	margin-bottom: 39px;
	background-color: #324544;
	font-family: Calibri;
	font-size: 15px;
	color: #FFF;
	border-radius: 9px;
}




.content {
	height: auto;
	width: 95%;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 39px;
	background-color: #FFF;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #313131;
	font-weight: normal;
	padding-bottom: 19px;
}


.s1 {
   font-size: 9.9px;
}





aside {
	float: left;
	width: 180px;
	background-color: #EADCAE;
	padding: 10px 0;
}

.footer	{
	background-color: #324544;
	height: 96px;
	width: 105%;
	font-family: Calibri;
	font-size: 12.6px;
	color: #FFF;
}


}